SYLPH-SEARCHER(1)

NAME
sylph-searcher - Full-text search program for Sylpheed

SYNOPSIS
sylph-searcher [OPTIONS]

DESCRIPTION
This manual page documents briefly the sylph-searcher commands.

sylph-searcher is a Full-text search program for messages stored in the mailboxes of Sylpheed, or generic MH folders.
It utilizes the Full-text search feature of PostgreSQL 8.3.

COMMAND-LINE OPTIONS

-d dbname
    Specify database name

-h hostname
    Specify hostname of database server

-p port
    port number of database server

-U username
    username for database

-P password
    password for database user

-n  Don't remove nonexist messages

-r  recursive query

-v  verbose output

--mecab-encoding encoding
    encoding of MeCab dictionary (default: Unix: EUC-JP / Win32: Shift_JIS)

sylph-searcher was written by Sylpheed Development Team.

This manual page was written by Hideki Yamane (Debian-JP) <henrich@debian.or.jp>,for the Debian project (but may be used by others).